RubyGems Navigation menu

paypal-sdk-adaptivepayments 1.117.1

The PayPal Adaptive Payments SDK provides Ruby APIs to create, process and manage simple and complex (parallel and chained) payments, and pre-approvals using the Adaptive Payments API.

Versions:

  1. 1.117.1 - July 2, 2015 (18 KB)
  2. 1.117.0 - August 27, 2014 (18 KB)
  3. 1.110.0 - March 5, 2014 (17.5 KB)
  4. 1.105.0 - August 19, 2013 (17 KB)
  5. 1.103.0 - June 12, 2013 (17.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • PayPal

Owners:

9c615e3b66b6923644d4bd4644692d9e

Sha 256 checksum:

26ce07ec41e0e2c921efb7ea2913c9822fd176593cee02a5ffbf1efa18816f0b

Total downloads 46,918

For this version 831

Show all versions (11 total)

Required Ruby Version: >= 0

License:

PayPal SDK License

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: